Subject: New Reply Received - Check out problem
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 10 Mar 2020 05:37:36 +0000

Hi Nikhil Bishnoi,  The customer has responded to the ticket.  Check out problem  Ticket comment <div class="WordSection1">
<div class="MsoNormal">Thank you sir for replying my msg. </div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">Please note that I am facing several problems:</div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">1) I am trying to log into my account with my true password, but it gives me an error msg “Username or password not correct.</div>
<div class="MsoNormal">2) I then went to forget my password option and reset it with a new password. After resetting password, I logged into my account. Then I start to make my order. But when I click the checkout button, unfortunately it is not taking me to
 the next page to proceed. </div>
<div class="MsoNormal">3) When I sign out and try to sign in with the new password, it’s giving me such msg again “Username and password not correct” I have tried several times on my office desktop and my Microsoft Surface Laptop, both computers failed to sign
 into my account.</div>
<div class="MsoNormal">4) Meantime I have downloaded your mobile app also on my android mobile phone. But here is also facing same sign in problem with this msg “Username and password not correct”.</div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">I need to know are you delivering items of order here in Jeddah, KSA?
</div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">Please support me in this regards,</div>
<div class="MsoNormal">Thanks to Max.</div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">Shafiul Azam Chowdhry.</div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal">Sent from <a href="https://go.microsoft.com/fwlink/?LinkId=550986" rel="noreferrer">
Mail</a> for Windows 10</div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div style="mso-element:para-border-div;border:none;border-top:solid #E1E1E1 1.0pt;padding:3.0pt 0in 0in 0in">
<div class="MsoNormal" style="border:none;padding:0in"><b></b></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <a href="mailto:[email-masked]" rel="noreferrer">Max</a><br>
<b>Sent: </b>Tuesday, March 10, 2020 1:53 AM<br>
<b>To: </b><a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a><br>
<b>Subject: </b>Re: [#515515] - Check out problem</div>

<div class="MsoNormal"></div>
<div> </div>
<div></div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Hi Shafiul,</span></div>
<div></div>
<div></div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>​</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Thank you for contacting us and we apologize for the inconvenience caused to you.</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>​</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>We would request you to please share with us the error message that you are receiving while placing the order, so that we may assist you appropriately.</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>​</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>Also, we would request you to please clear the cache and cookies and try placing the order again.</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>​</span></div>
<div></div>
<div></div>
</div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>We look forward to hearing from you.<span style="color:#183247"><br>
<br>
</span>Please note that this case will be automatically closed if we don't hear from you within 24 hours.<span style="color:#183247"><br>
<br>
</span>Your friends,<span style="color:#183247"><br>
</span>The Support Team.</span></div>
<div></div>
<div></div>
</div>
<div>
<div>
<div class="MsoNormal"><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'></span></div>
<div> </div>
<div></div>
</div>
</div>
<div class="MsoNormal">
<span style='font-size:1.0pt;font-family:"fdtktid",serif;color:white'>515515:1125156</span><span style='font-size:10.5pt;font-family:"Segoe UI",sans-serif'>
</span>
</div>
<div></div>
<div></div>
<div class="MsoNormal"></div>
<div> </div>
<div></div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/515515